input::-webkit-input-placeholder {
  color: #616161;
}
textarea::-webkit-input-placeholder {
  color: #616161;
}
input::-moz-placeholder {
  color: #616161;
}
input:-moz-placeholder {
  color: #616161;
}
input:-ms-input-placeholder {
  color: #616161;
}
.body-overflow-box{
  margin-bottom: 0;
}
.slick-arrow{
    width: 45px;
    height: 45px;
    background-color: var(--color);
    color:transparent;
    border: none;
    position: absolute;
    top:50%;
    -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
    left: -30px;
    z-index: 10;
  }
  .slick-arrow.slick-next{
    left: unset;
    right:-30px;
  }
  .slick-arrow::before{
    content:"\f104";
    font-family: 'FontAwesome';
    color:white;
    font-size:20px;
    position: absolute;
    left:50%;
    top:50%;
    transform: translate(-50%,-50%);
  }
  .slick-arrow.slick-next::before{
    content:"\f105";
  }
.flex-wrap{
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.jc-space-between {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.al-center {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.flex-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}
body {
  margin: 0 auto;
  padding: 0;
  --color: #fe0182;
  background-color: white;
  color: black;
  max-width: 1920px;
  position: relative;
}
*::-webkit-scrollbar-thumb {
  background-color: var(--color);
}
.ui.container {
  padding: 0 15px;
  width: 1485px;
  margin: 0 auto;
  position: relative;
}
.more {
  padding: 12px 20px;
  background-color: var(--color);
  position: relative;
  overflow: hidden;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  height: auto;
}
.more:hover::before {
  right: 0;
}
.more span {
  font-size: 16px;
  color: white;
  position: relative;
  z-index: 5;
  text-transform: uppercase;
  width: auto;
  height: auto;
  line-height: initial;
}
.more::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: black;
  right: 100%;
  top: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  border-radius: 0;
}
.more::after{
  display: none;
}
.text-color{
  color:var(--color);
}
.text-family{
  font-weight: bold;
}
#Pop_UpsBtn {
  bottom: 130px !important;
}
#Up_Top{
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  position: fixed;
  z-index: 100;
  border-radius: 100%;
  background: var(--color);
  color:white;
  right: 2%;
  bottom:60px;
  font-size: 28px;
  -moz-box-shadow: 0 2px 7px rgba(0,0,0,.3);
  -o-box-shadow: 0 2px 7px rgba(0,0,0,.3);
  box-shadow: 0 2px 7px rgba(0,0,0,.3);
  cursor: pointer;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}
#Up_Top:hover{
  background: #000;
}
#banner-new {
  position: relative;
}
#banner-new .banner-t {
  position: absolute;
  top: 10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 55;
  color: #ffffff;
}
#banner-new .banner-t .right span:last-child {
  margin-left: 85px;
}
#banner-new .banner-content ul {
  position: relative;
}
#banner-new .banner-content ul li {
  position: relative;
}
#banner-new .banner-content ul li .content {
  position: absolute;
  left: 50%;
  top: 58%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 5;
  display: block;
  color: #ffffff;
}
#banner-new .banner-content ul li .content .box {
  max-width: 50%;
}
#banner-new .banner-content ul li .content .box .ig-box{
  font-size: 20px;
  margin: -15px;
}
#banner-new .banner-content ul li .content .box .ig-box .ig{
  display: flex;
  align-items: center;
  padding: 15px;
}
#banner-new .banner-content ul li .content .box .ig-box .ig img{
  margin-right: 15px;
}
#banner-new .banner-content ul li .content .box p {
  font-size: 16px;
}
#banner-new .banner-content ul li .content .box p span {
  font-family: Poppins-SemiBold;
}
#banner-new .banner-content ul li .content .box h2 {
  font-size: 39px;
  line-height: 1.2;
  font-weight: bold;
  text-transform: uppercase;
  color: #fe0182;
}
#banner-new .banner-content ul li .content .box .imgs img {
  margin-right: 20px;
}
#banner-new .banner-content ul li .content .box .imgs img:last-child {
  margin-right: 0;
}
#banner-new .banner-content ul li .img {
  right: 75px;
  bottom: 35px;
  position: absolute;
}
#banner-new .banner-content ul li .bg {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.about-page .about-wrap2 .about-wrap2-list li .box .title{
  font-size: 23px;
}
.about-page .about-wrap2 .about-wrap2-list li .box:hover .icon img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}
#index-body-new .slick-slider:not(.slick-vertical) .slick-track .slick-slide > div{
  height: auto;
}

#index-body-new .init-1 {
  padding: 75px 0;
}
#index-body-new .init-1 .left {
  width: 50%;
  height: 100%;
}
#index-body-new .init-1 .left img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
#index-body-new .init-1 .right {
  width: 50%;
  padding-left: 65px;
}
#index-body-new .init-1 .right h3 {
  font-size: 33px;
  font-weight: bold;
}
#index-body-new .init-1 .right .con p em {
  font-family: Poppins-SemiBold;
}
#index-body-new .init-2 {
  padding: 30px 0 50px;
  background-color: #fcfcfc;
}
#index-body-new .init-2 ul {
  margin: 0 -30px;
}
#index-body-new .init-2 ul li {
  padding: 40px 30px;
  text-align: center;
}
#index-body-new .init-2 ul li:hover .box .img {
  border-color: var(--color);
}
#index-body-new .init-2 ul li .box h4{
  transition: .5s;
}
#index-body-new .init-2 ul li:hover .box h4{
  color: var(--color);
}
#index-body-new .init-2 ul li:hover .box .img .text {
  top: 0;
}
#index-body-new .init-2 ul li .box .img {
  position: relative;
  overflow: hidden;
  border: 2px solid transparent;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
#index-body-new .init-2 ul li .box .img .text {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 100%;
  padding: 25px 30px;
  color: white;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  background-color: rgba(0, 0, 0, 0.6);
  text-align: left;
  line-height: 1.8;
}
#index-body-new .init-2 ul li .box h4 {
  padding: 0 15px;
  min-height: 81px;
  text-align: left;
}
/*#index-body-new .init-2 ul li .box a.more {
  margin: 0 auto;
}*/
#index-body-new .init-3 {
  padding: 30px 0 55px;
}
#index-body-new .init-3 .top {
  margin: 30px auto 70px;
}

#index-body-new .init-3 .top ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#index-body-new .init-3 .top ul li {
  font-size: 20px;
  margin: 0 30px;
  border: 1px solid black;
  
  width: 300px;
  height: 55px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
#index-body-new .init-3 .top ul li.active {
  color: white;
  background-color: var(--color);
  border-color: var(--color);
}
#index-body-new .init-3 .bottom ul {
  margin: 0 -30px;
  display: none;
}
#index-body-new .init-3 .bottom ul.active {
  display: block;
}
#index-body-new .init-3 .bottom ul li {
  padding: 0 30px;
  text-align: center;
}
#index-body-new .init-3 .bottom ul li:hover .box .img {
  border-color: var(--color);
}
#index-body-new .init-3 .bottom ul li:hover .box .img .text {
  top: 0;
}
#index-body-new .init-3 .bottom ul li .box .img {
  position: relative;
  overflow: hidden;
  border: 2px solid transparent;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
#index-body-new .init-3 .bottom ul li .box .img .text {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 100%;
  padding: 25px 30px;
  color: white;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  background-color: rgba(0, 0, 0, 0.6);
  text-align: left;
  line-height: 1.8;
}
#index-body-new .init-3 .bottom ul li .box .img .text p,
#index-body-new .init-2 ul li .box .img .text p{
 max-height: 100%;
   overflow-y: auto;
   padding-right: 10px;
}
#index-body-new .init-3 .bottom ul li .box h4 {
  padding: 0 15px;
  min-height: 81px;
}
#index-body-new .init-3 .bottom ul li .box a.more {
  margin: 0 auto;
}
#index-body-new .init-4 {
  padding: 30px 0 55px;
}
#index-body-new .init-4 .top .left {
  padding-right: 90px;
  width: 50%;
}
#index-body-new .init-4 .top .right {
  width: 50%;
}
#index-body-new .init-4 .top .right img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
#index-body-new .init-4 .bottom {
  margin-top: 40px;
  padding: 0 60px;
}
#index-body-new .init-4 .bottom ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#index-body-new .init-4 .bottom ul li p {
  font-size: 16px;
  font-weight: bold;
  color: var(--color);
}
#index-body-new .init-4 .bottom ul li span {
  font-size: 16px;
  font-weight: bold;
  margin-left: 10px;
  line-height: 1.4;
}
#index-body-new .init-4 .bottom ul li h4 {
  font-size: 80px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 0.8;
  font-weight: bold;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -moz-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
#index-body-new .init-5 {
  padding: 50px 0;
  background-color: #f4f4f4;
}
#index-body-new .init-5 .left {
  width: 30%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-right: 20px;
}
#index-body-new .init-5 .center {
  width: 35%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#index-body-new .init-5 .right {
  width: 32.5%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-left: 20px;
}
#index-body-new .init-5 .list h4 {
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 27px;
}
#index-body-new .init-5 .list p {
  opacity: 0.6;
  font-size: 16px;
}
#index-body-new .init-6 {
  padding: 30px 0 55px;
  background: #fff;
}
#index-body-new .init-6 h3{
  margin-bottom: 30px;
}
#index-body-new .init-6 ul {
  margin: -20px;
}
#index-body-new .init-6 ul li {
  padding: 20px;
}
#index-body-new .init-7{
  padding: 65px 0 85px;
  background: url(../images/init-4-bg.jpg) center center;
  background-size: cover;
}
#index-body-new .init-7 .content {
    margin-top: 70px;
}
#index-body-new .init-7 .content ul {
    margin: -15px;
}
#index-body-new .init-7 .content ul li{
    padding: 15px;
}
#index-body-new .init-7 .content ul li .tit {
    display: block;
    font-size: 16px;
    text-align: center;
    background: white;
    padding: 10px 0;
    text-transform: uppercase;
    min-height: 68px;
}
#footer {
  position: relative;
  /*background: url("/nbcbdz/2025/07/09/yejiao-4-.jpg") no-repeat;*/
  background: #060001;
  background-size: cover;
  padding-top: 30px;
}
#footer .footer-t {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  padding: 40px 15px 50px;
}
#footer .footer-t .left {
  width: 31%;
}
#footer .footer-t .left h3 {
  color: white;
  font-family: Poppins-SemiBold;
}
#footer .footer-t .left ul li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px dotted white;
  margin-bottom: 15px;
  padding-bottom: 20px;
}
#footer .footer-t .left ul li:last-child {
  margin-bottom: 0;
  border-bottom: none;
}
#footer .footer-t .left ul li .text {
  width: -webkit-calc(100% - 50px);
  width: -moz-calc(100% - 50px);
  width: calc(100% - 50px);
  font-family: Poppins-Regular;
  color: white;
}
#footer .footer-t .left ul li .text h4 {
  font-size: 16px;
}
#footer .footer-t .left ul li .text p {
  font-size: 16px;
}
#footer .footer-t .right {
  padding-top: 30px;
}
#footer .footer-t .right .form {
  color: white;
  width: 720px;
  padding: 25px 55px;
  background-color: rgba(255, 255, 255, 0.3);
  height: 360px;
}
#footer .footer-t .right .form form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  position: relative;
}
#footer .footer-t .right .form form input[type='text'] {
  width: 49%;
  height: 45px;
  border: none;
  background-color: rgba(0, 0, 0, 0.2);
  color: white;
  font-size: 16px;
  padding: 0 15px;
  margin-bottom: 10px;
}
#footer .footer-t .right .form form input[name='phone'] {
  width: 100%;
}
#footer .footer-t .right .form form textarea {
  width: 100%;
  height: 70px;
  padding: 10px 15px;
  background-color: rgba(0, 0, 0, 0.2);
  color: white;
  font-size: 16px;
  border: none;
  margin-bottom: 10px;
}
#footer .footer-t .right .form form input::-webkit-input-placeholder,
#footer .footer-t .right .form form textarea::-webkit-input-placeholder {
  color: white;
}
#footer .footer-t .right .form form input[type='submit'] {
  font-size: 20px;
  
  color: white;
  width: 70%;
  height: 40px;
  background: var(--color);
  border: none;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  margin: 0 auto;
}
#footer .footer-t .right .form form input[type='submit']:hover {
  background-color: black;
}
#footer .footer-b .footer-b-box {
  height: 60px;
}
#footer .footer-b .footer-b-box span {
  display: block;
  font-size: 14px;
  color: white;
}
#footer .footer-b .footer-b-box span:first-child a {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
#footer .footer-b .footer-b-box span:first-child a:hover {
  color: white;
}
#footer .footer-b .footer-b-box img {
  width: 240px;
  height: auto;
  padding-top: 0;
  margin-left: 5px;
  -webkit-filter: invert(1);
  filter: invert(1);
  margin-top: -2px;
}
@media screen and (max-width: 1600px) {
  .ui.container {
    width: 1400px;
  }
  #banner-new .banner-content ul li {
    height: 600px;
  }
}
@media screen and (max-width: 1400px) {
  .ui.container {
    width: 1200px;
  }
  #banner-new .banner-content ul li .content .box {
    max-width: 65%;
  }
  #footer .footer-t .left {
    width: 45%;
  }
  #footer .footer-t .right {
    width: 50%;
  }
  #footer .footer-t .right .form {
    width: 100%;
  }
  .slick-arrow.slick-prev{
    left: 0;
  }
  .slick-arrow.slick-next{
    right: 0;
  }
  #index-body-new .init-4 .bottom ul li h4{
    font-size: 60px;
  }
}
@media screen and (max-width: 1200px) {
  .ui.container {
    width: 1000px;
  }
  #banner-new .banner-content ul li .img {
    right: 0;
  }
  #banner-new .banner-content ul li .content .box {
    max-width: 100%;
  }
  #index-body-new .init-1 .left,
  #index-body-new .init-4 .top .right {
    height: 600px;
  }
}
@media screen and (max-width: 1000px) {
  #banner-new .banner-content ul li .content .box .ig-box .ig img{
    filter: invert(1);
  }
#banner-new .banner-content ul li .content{
    color: #000000;
  }
  .ui.container {
    width: 700px;
  }
  #banner-new .banner-t {
    position: fixed;
    top: 0;
    left: 0;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
    z-index: 5;
    width: 100%;
    text-align: center;
    background: #000000;
 }
 #banner-new .banner-t .ui.container{
   display: block;
 }
 #banner-new .banner-t .right{
    display: none;
}
.banner-content{
  margin-top: 65px;
}
  #index-body-new .init-1 .left,
  #index-body-new .init-4 .top .right {
    height: auto;
  }
  #banner-new .banner-content ul li .content .box h2 {
    font-size: 30px;
  }
  #banner-new .banner-content ul li {
    height: initial;
  }
  #banner-new .banner-content ul li .content{
    position: initial;
    -webkit-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
    padding-top: 30px;
  }
  #banner-new .banner-content ul li .img {
    display: none;
  }
  #banner-new .banner-content ul li .content .box .imgs {
    display: none;
  }
  #banner-new .banner-content ul li .content .box .more {
    margin-bottom: 0;
  }
  #index-body-new .init-1 .left {
    width: 100%;
  }
  #index-body-new .init-1 .right {
    width: 100%;
    padding-left: 0px;
    margin-top: 60px;
  }
  #index-body-new .init-3 .top ul li {
    font-size: 16px;
    margin: 0 15px;
    width: 30%;
  }
  #index-body-new .init-4 .top .right {
    width: 100%;
  }
  #index-body-new .init-4 .top .left {
    padding-right: 0;
    width: 100%;
    margin-bottom: 60px;
  }
  #index-body-new .init-4 .bottom {
    padding: 0 15px;
  }
  #index-body-new .init-4 .bottom ul li h4 {
    font-size: 42px;
  }
  #index-body-new .init-5 .left {
    width: 100%;
  }
  #index-body-new .init-5 .center {
    width: 100%;
    margin: 40px 0;
  }
  #index-body-new .init-5 .right {
    width: 100%;
  }
  #index-body-new .init-5 .list {
    text-align: left;
    margin: 15px 0;
  }
  #footer .footer-t {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #footer .footer-t .left {
    width: 100%;
  }
  #footer .footer-t .right {
    width: 100%;
    margin-top: 60px;
    padding-top: 0;
  }
  .slick-arrow.slick-prev{
    left: 15px;
  }
  .slick-arrow.slick-next{
    right: 15px;
  }
   /*#index-body-new .init-2 ul{
     display: flex;
     flex-wrap: wrap;
   }
  #index-body-new .init-2 ul li{
    width: 50%;
  }*/
  #index-body-new .init-2 ul {
  margin: 0 -20px;
}
#index-body-new .init-2 ul li {
  padding: 30px 20px;
  text-align: center;
}
.font-40{
  font-size: 26px;
}
#index-body-new .init-4{
  padding-bottom: 0;
}
}
@media screen and (max-width: 700px) {
  .fixed-toolbar{
    bottom: 25%;
  }
  #banner-new .banner-content ul li .content .box .ig-box .ig{
    width: 100%;
  }
  .ui.container {
    width: 500px;
  }
  #banner-new .banner-t .right {
    text-align: right;
  }
  #banner-new .banner-t .right span {
    display: block;
    margin-left: 0;
  }
  #banner-new .banner-content ul li .content {
    top: 55%;
  }
  #index-body-new .init-2 ul {
  margin: 0 -15px;
  grid-template-columns: repeat(2, minmax(0, 1fr))
}
#index-body-new .init-2 ul li {
  padding: 20px 15px;
  text-align: center;
}
#index-body-new .init-2 ul li .box h4{
  padding: 0;
}

  #index-body-new .init-1 .right h3 {
    margin-bottom: 10px;
  }
  #index-body-new .init-2 ul li .box .img,
  #index-body-new .init-3 .bottom ul li .box .img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #index-body-new .init-3 .top ul {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #index-body-new .init-3 .top ul li {
    width: 40%;
    margin: 10px 15px;
  }
  #index-body-new .init-4 .bottom ul {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #index-body-new .init-4 .bottom ul li {
    width: 50%;
    margin: 10px 0;
  }
  #index-body-new .init-6 ul li .img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
  #index-body-new .init-3 .top ul li{
    font-size: 14px;
  }
  
  #index-body-new .init-6 {
    padding: 30px 0 120px;
  }
  #index-body-new .init-6 .slick-arrow{
    bottom:-70px;
  }
  #banner-new .banner-t .right{
    display: none;
  }
  #footer .footer-t .right{
    margin-top: 20px;
  }
  #index-body-new .init-1 .right h3{
    font-size: 28px;
  }
}
@media screen and (max-width: 500px) {
   #index-body-new .init-2 ul {
  margin: 0 -10px;
}
#index-body-new .init-2 ul li {
  padding: 20px 10px;
  text-align: center;
}
.more span{
  font-size: 14px;
}
  .ui.container {
    width: 100%;
  }
  #index-body-new .init-6 ul {
  margin: -15px;
}
.about-page .about-wrap2 .about-wrap2-list li .box .title{
  font-size: 20px;
}
#index-body-new .init-6 ul li {
  padding: 15px;
}
  #banner-new .banner-t {
    width: 100%;
  }
  #banner-new .banner-t .right {
    text-align: left;
    margin-top: 20px;
  }
  #banner-new .banner-t .right span:last-child {
    margin-left: 0;
  }
  #banner-new .banner-content ul li .content {
    top: 60%;
  }
  #index-body-new .init-4 .bottom ul li{
    width: 100%;
  } 
  #index-body-new .init-3 .top ul li {
    width: 100%;
    margin: 15px 0;
  }
  #footer .footer-t .right .form form input[type='text'] {
    width: 100%;
  }
  #footer .footer-t .right .form {
    height: auto;
    padding: 25px;
  }
  #footer .footer-b .footer-b-box {
    height: auto;
    padding: 15px;
  }
  #footer .footer-b .footer-b-box span {
    text-align: center;
  }
  #footer .footer-t{
    padding: 0 15px;
  }
  .font-16{
    font-size: 14px;
  }
  .fixed-toolbar{
    zoom: 0.8;
  }
}
